LINUX.ORG.RU

hsmodem+gentoo


0

0

Проблема при установке драйвера hsfmodem.

Ядро 2.6.19-gentoo-r2 Драйвер hsfmodem-7.47.00.05

emerge hsfmodem нормально устанавливает файлы, потом просит запустить hsfconfig. После запуска скрипта опеределяется директория с исходниками, но сборка практически сразу проваливается. Выдается WARNING что ядро собрано под AuthenticAMD а драйвера под i386 (но это по-меому не критично). В чем конкретно ошибка при сборке - не понятно, в файле лога один вопросы вместо текста, непонятно в какой кодировке он создается. Локаль в koi8-r, приложения работают с русским нормально вроде. Подскажите куда копать, заранее спасибо.

anonymous

Re: hsmodem+gentoo

/usr/portage/net-dialup/hsfmodem/hsfmodem-7.47.00.05.ebuild

там сказано что под amd64 идет свои сорцы. проверь тели у тебя скачались.

gh0stwizard ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.